plaintiff:
  - 文貴益

defendant:
  - 劉炳興

case_reason: 申請人聲稱他是涉案處所的出租人，答辯人是租客，雙方有一定期租賃，而由於答辯人欠租，他以此理由申請收樓。雙方主要爭議是否有租務關係。

judgment_summary: 本案涉及土地租賃糾紛。申請人文貴益聲稱答辯人劉炳興欠租，申請收樓。答辯人則聲稱涉案處所是其物業，每年交付的款項只是「保護費」而非租金。審裁處裁定雙方有一按年的定期租賃，答辯人確實欠租。審裁處認為答辯人過往多年的行為已構成按年定期租賃，不相信答辯人有關「保護費」的陳詞。審裁處判申請人勝訴，但根據《高等法院條例》第21F條給予答辯人濟助，如答辯人在濟助期屆滿日或之前能支付所有欠租和訟費，可獲沒收租賃權的寬免。審裁處裁定答辯人須交還處所空置管有權、支付欠租及訟費3,300元。

jurisdiction_code: HKLDT

jurisdiction_name: 香港特別行政區土地審裁處

case_location: 香港特別行政區

case_object:
  - 涉案處所（座落於政府土地上的寮屋）

judgment_result:
  - charge: 申請人以答辯人欠租為由申請收樓
    result: 申請人勝訴，答辯人須交還處所空置管有權、支付由2014年2月3日起計算的欠租/中間收益（每年1,400元）及訟費3,300元。如答辯人在2016年5月10日或之前繳存所有欠租及訟費，可獲沒收租賃權的寬免

involved_entities:
  - entity_name: 文立基
    reason: 申請人代表及證人，申請人兒子
  - entity_name: 劉天才
    reason: 答辯人兒子，作為證人
  - entity_name: 劉福祥
    reason: 答辯人兒子，作為證人
  - entity_name: 吳紹林
    reason: 審裁處成員，主審法官
